RubyGems Navigation menu

googleauth_aws_container_credential_provider 0.1.0

The googleauth gem supports AWS Workload Identity, but it cannot handle container credentials provided by ECS etc. via AWS_CONTAINER_CREDENTIALS_RELATIVE_URI. This gem enables it to use the container credential provider.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - March 22, 2023 (7 KB)

Runtime Dependencies (1):

googleauth >= 1.5

Owners:

Pushed by:

Authors:

  • Tomoki Sekiyama

SHA 256 checksum:

606352ae5ec94c39d093545950006638aa954809e81f7e3cd9dd3ebcb693a77b

Total downloads 2,200

For this version 2,200

License:

MIT

Required Ruby Version: >= 2.6.0

Links: